PUT
/v1/accounts/{id}
Needs an API key with the update scope.
Path parameters
-
idstring Required
Body parameters
-
namestringAccount name
-
ibanstringIBAN of this bank account.
-
currencystring3-letter currency code for the account.
-
openingBalancenumberOpening Balance to start with an existing account. It should be a decimal number with 2 decimal points.
eg. 1059.34
Returns
The account as saved.
-
401 - No usable
Authorization: Bearer {token}header (1002). -
403 - The access token is unknown, or lacks the scope this route needs (1001).